PETSc version 3.15.5
Fix/Edit manual page

# VecTagger

Object used to manage the tagging of a subset of indices based on the values of a vector. The motivating application is the selection of cells for refinement or coarsening based on vector containing the values in an error indicator metric.

### Synopsis

    typedef struct _p_VecTagger *VecTagger;

### Level

advanced

### Location

src/vec/vec/utils/tagger/../../../../../include/petscvec.h

### Implementations

_p_VecTagger in include/petsc/private/vecimpl.h
Index of all Vec routines
Table of Contents for all manual pages
Index of all manual pages